Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:07:42 +0200

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International Inc.
FRLE
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. The consumer market has been pouring in
orders, pushing production to 75% of capacity. The media coverage has
been across the board from magazines like Bloomberg Market to GQ and
Yachts magazine. Read the articles and watch this yacht in action from
their video on there website fearlessyachts. After you have seen it all,
get ready to grab FRLE Monday morning.